summaryrefslogtreecommitdiffstats
path: root/remoting
diff options
context:
space:
mode:
authorlambroslambrou@chromium.org <lambroslambrou@chromium.org@0039d316-1c4b-4281-b951-d872f2087c98>2013-03-15 15:46:01 +0000
committerlambroslambrou@chromium.org <lambroslambrou@chromium.org@0039d316-1c4b-4281-b951-d872f2087c98>2013-03-15 15:46:01 +0000
commit3d218815b543d1ee8229273678971581c9dc592d (patch)
tree5f962bf8d0610c85ee37a9eac8a3199843c22e31 /remoting
parentb7b7804cfb1c712dacc2793f5432fd73e5b64e39 (diff)
downloadchromium_src-3d218815b543d1ee8229273678971581c9dc592d.zip
chromium_src-3d218815b543d1ee8229273678971581c9dc592d.tar.gz
chromium_src-3d218815b543d1ee8229273678971581c9dc592d.tar.bz2
Add postrm to remove Unix group for chromoting.
Remove chrome-remote-desktop Unix group when purging the chromoting Debian package. BUG=178795 NOTRY=true Review URL: https://chromiumcodereview.appspot.com/12630011 git-svn-id: svn://svn.chromium.org/chrome/trunk/src@188393 0039d316-1c4b-4281-b951-d872f2087c98
Diffstat (limited to 'remoting')
-rwxr-xr-xremoting/host/installer/linux/debian/postrm13
1 files changed, 13 insertions, 0 deletions
diff --git a/remoting/host/installer/linux/debian/postrm b/remoting/host/installer/linux/debian/postrm
new file mode 100755
index 0000000..dd93c84
--- /dev/null
+++ b/remoting/host/installer/linux/debian/postrm
@@ -0,0 +1,13 @@
+#!/bin/bash
+
+# Copyright 2013 The Chromium Authors. All rights reserved.
+# Use of this source code is governed by a BSD-style license that can be
+# found in the LICENSE file.
+
+set -e
+
+if [ "$1" = "purge" ]; then
+ delgroup --quiet chrome-remote-desktop > /dev/null || true
+fi
+
+#DEBHELPER#